• 締切済み
  • 困ってます

【SuperTrak EX4350】の仕様についての質問

掲題のRAIDコントローラについて質問です。 この製品は Red Hat Enterprise Linux 系 OS の「Cent OS」は対象なんでしょうか? 製品の公式サイトには対象 OS として「Red Hat Enterprise Linux」はありましたが、「Cent OS」という記述は在りませんでした。 ご回答宜しく御願いします。

共感・応援の気持ちを伝えよう!

みんなの回答

  • 回答No.1

フリ-OSなんでサポ-トはありません。 CentOS5ならいけますよ。 Fedora7とRedhat5は実際にINSTALLしてOKでした。BIOSとFirmは最新にしてください。 動作環境 CPU XEON5355×2  MEM ATPDR2-4GFB-L2S×8 M/B ASUS DSGC-DW(5000X) I/F SuperTrak EX4350 VGA PNY 8600 GTS 256MB PCIe DRIVE GSA-H42N BL HDD ST3320620NS 320GB×4 case SR-5032 電源 Zippy-600W G2(GP2-5600V) 非常に安定してます。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

taizou1980 > 分かりやすい回答、ありがとう御座いました。 とても参考になりました。 因みに私のOSも「CentOS 5」環境なのでうまく起動しそうで安心しました。 掲題製品を早速購入しようと思います。

関連するQ&A

  • RHEL6.0上で使用可能なポスグレのバージョン

    Red Hat Enterprise Linux 6.0 上で postgresql を使用したいと考えていますが、 「postgresqlの各バージョンにおける対応OSのバージョン」の情報が見当たりません。 NPO法人 日本PostgreSQLユーザ会のサイトも見ましたが、それに関する記載は みつかりませんでした。 Red Hat Enterprise Linux 6.0 上で使用可能な postgresql のバージョンを 知りたいのですが、その情報が記載されているサイト等をご存じでしょうか?

  • RHEL の読み方

    RHEL (Red Hat Enterprise Linux) は一般的に日本語で(というのも変ですが)どう呼ばれるのでしょうか?「レッドハットエンタープライズリナックス」ではあまりにも長いので、以下のどれかかなと思うのですが、ググってもいまいち分かりませんでした。 - レッドハット - アールエイチイーエル - アールヘル - レル

  • サーバのOSについて

    以前、さくらの専用サーバレンタルについて質問させていただいたものです。 ◆CentOS 5 ◆CentOS 4 Ubuntu 8.04 FreeBSD 7.0 FreeBSD 6.3 Red Hat Enterprise Linux 5 Server ◆Red Hat Enterprise Linux ES 4 OSはどれがいいのでしょうか? できれば互換性?がよりあるのがいいのですが・・・ 右も左も正直わからないのですが、とりあえず借りてみるのにOSは一番最初にきめなければ始まらないようでして・・・

  • RHEL6.0上で使用可能なJDKとTomcat

    Red Hat Enterprise Linux 6.0 上で JDK と Tomcat を使用してJavaアプリケーションを 構築しようと考えていますが、「JDK と Tomcat の各バージョンにおける対応OSのバージョン」 の情報が見当たりません。 Red Hat Enterprise Linux 6.0 上で使用可能な JDK と Tomcat のバージョンを 知りたいのですが、ご情報を提供していただけますでしょうか? もしくは、それに関する情報が記載されているサイト等をご存じでしょうか? 基本的な質問で申し訳ございません。

    • ベストアンサー
    • Java
  • Linuxについて。

    Linuxについて。 サーバーをレンタルしようと考えているのですが、OSが「CentOS」と「Red Hat Enterprise Linux」がります。この二つは機能やパフォーマンス面で大きな違いがあるのでしょうか?

  • windowsワークステーションにCentOS

    ヒューレットパッカードのワークステーション xw6600をサーバー用途で購入しました。 CentOSを組み込んでwebサーバーとして使用する予定です。 ところが、ヒューレットパッカードのワークステーションはwindows用とlinux用が分かれており、当方が購入したのはwindows用だったため、インストールできません。 CentOSを書きこんだDVDドライブでブートを掛けても、windowsが立ち上がってしまいます。 取扱説明書を読むと、Red Hat Enterprise Linux 5 のインストールについては専用ドライバがあるようです。 当方は、Red Hat Enterprise Linux 6 のクローンである CentOS6をインストールしたいと考えていますが、もしダメであればRed Hat Enterprise Linux 5 のクローンであるCentOS5でも構いませんが、Red Hat Enterprise Linuxは考えていません。 対応方法についてご教授頂きたくお願い致します。

  • Red Hat Enterprise Linux4へのPHP5インストール

    Red Hat Enterprise Linux 4 serverへPHP5をインストールしたいのですが、以下のうちどの方法が一番良いでしょうか。 1:ソースからインストール(メンテナンスが面倒?) 2:互換OSのrpm等を使用(Cent OSなど) 3:SPRMからrpmを作成しインストール 4:RHNにある(らしい)PHP5のrhel4用rpmを使用 もっともいいと思われる選択肢とその理由を返答していただければ と思います。 その他の選択肢なども書き込んでいただければ助かります。

  • ローカルネット内のLINUXのセキュリティパッチ

    Red Hat Enterprise Linux ESを使用しています。 このOSのマシンはローカルネットワーク内にあります。 このマシンをローカル内で運用するには、セキュリティパッチをCDRに落として、アップデイトすれば良いと考えますが、具体的にどこのサイトのどこをどのように見て、ダウンロード・アップデイトしていけば良いのでしょうか。 製品は購入したものですので、Product IDは、持っています。 よろしくお願いします。

  • Red Hat Enterprise Linux 5.3 へアップデートしない方法

    現在Red Hat Enterprise Linux 5.2を使ってます。 Red Hat Enterprise Linux 5.3がリリースされyum updateすると自動で5.3にあがる?みたいですが、これを5.2のままで5.2用の各パッチがでたら適用する方法はあるのでしょうか? Vineを使っていた時は、aptの参照先を変更しないとUpdateにならなかったので戸惑ってます。 宜しくお願い致します。

  • RedHat Linux ES4でOracleDB10gR2のOUIが文字化けする

    RedHat Linux ES4にOracleDB10gR2インストールする際にOUIが文字化けする問題で、 KROWN#108839[Red Hat Enterprise Linux 4.0 環境で Java アプリケーションの文字化けが発生]には [Red Hat Enterprise Enterprise Linux AS/ES Update2以上のメディアを使用してOSをインストールします。 Red Hat Enterprise Enterprise Linux AS/ES または Update1 の環境に対してUpdate2を適用する場合には、 fonts.dirを作成しなおしてください。fonts.dirの作成方法はOSのマニュアル等を参照してください。 一般にはttmkfdirコマンド(3.0.9-14.1.EL)を利用します。] と出ています。 調べたところfonts.dirの再作成コマンドはttmkfdirではなく、mkfontdirであることが判明しました。 そこで (1)RedHatNetworkに接続してupdate2をあてる (2)mkfontdirコマンドを実行してfonts.dirを再作成する ことにしました。 しかしOSの具合が悪いのかUPDATE2をフルでダウンロード&インストールすると、 Linuxが立ち上がらなくなってしまいます。 そこで教えていただきたいのは文字化け解消に最低限必要なパッチがどれかということです。 ご存知の方、ご教示ください。よろしくお願いします。